# Donation Report

To access the “Donations Screen,”select it from the “Reports”dropdown list. There are two options, “Manage Letter Templates” and “Grand Total of Donations.”

### Manage Letter Templates

A ll “Tha nk You Letter” templates w i ll initial ly include de fau lt text in the letter. Facilities may choose to use the defau lt text or mod i fy the template(s).

1. Each facility currently has the ability to generate 5 types of “Thank You Letters.” This is based on the Donation type. Letter Type 2 (Family Contact) is composed of two different letters. Therefore, there will be 6 different letter templates that a user may modify:

· T ype 1 - Cash/Che c k/C red it Card/E-Donate In Memory Of

· Type 2 (a) - Family Contact (To Donor)

· T ype 2 (b) - Family Contact (To Famil y)

· T ype 3 - Cash/Che c k/C red it Card/E-Donate Not in Memory Of

· Type 4 - Activity Donation

· T ype 5 - Item Donation

2. A ll de fau lt text f or templ ates is based on the templates saved for CO (#101). Chang es can be made to the CO t emplate to update the de fau lt tex t (appropriate permissions are required). Any changes made to the CO templates w i ll change the de fau lt text f or all sites without customized templates.

3. After na v i gating to the “VSS Menu Bar,” select the “Manage Le tter Templates” screen. The user is sho wn a list of the template types and has an option of templates. Upon ma k ing a selection, the user is presented w ith a screen to ed it the selected template and save changes.

### Grand Total of Donations

This report retrieves all the donations recorded for a facility based on a date range and any additional parameters entered. There is an option to print the report in Summary form or Detail form

.

Report Parameters Screen

- Filter By: Valid Value:

o Facility – Allows user to select one or more facilities. Includes all donations recorded for the selected facility(s).

o State – Allows user to select one or more states. Includes all donations recorded for all facilities whose address are in the selected state(s).

- VISN – Allows user to select one or more VISNs. Includes all donations recorded for all stations that are in the selected VISN(s):

o Default: No Default

o Required: Yes

- Type: Report format

o Summary – Allows user to generate a Summary Report

o Detail – Allows user to generate a Detail report followed by a Summary Page

§ Default: None

§ Required: Yes

- Begin Date: Report will include donations with donation date greater than or equal to this date

o Default: None

o Required: Yes

- End Date: Report will include donations with donation date less than or equal to this date

o Default: Current Date

o Required: Yes

- Donor Type

o Individual - Default

o Organization - Default

o Anonymous

§ Default: None

§ Required: Yes if Legacy Donor Type not selected

- Legacy Donor Type

o Organization & Individual

o Other Groups & Individual

o Other Groups

§ Default: None

§ Required: Yes if Donor Type not selected

- Donation Type

o Cash

o Check

o Credit Card

o E-Donation

o Activity

o Item

§ Default: None

§ Required: Yes

- GPF (Only available if a single facility is selected)

o Required: No

- Reference (Only available if a single facility is selected)

o Required: No

Report Header

- VA Logo
- One of the following depending on Report Type:

o Report Name: Grand Total of Donations – Detail

o Report Name: Grand Total of Donations – Summary

NOTE: The report header will appear at the top of each page. The VA logo will only appear on the first page.

Facility Header

- For Facility: [Facility name (#)]
- For Facilities within State: [State Name]
- For Facilities within VISN: [VISN: Name (#)]
- For Date: [Begin Date] through [End Date]
- For Donor Type: [selected donor types]
- For Donation Type: [selected donation types]
- For Donor Name: [Donor name]
- For GPF: [selected GPF]
- For Reference: [selected Reference]

Report Type = Summary

- Purpose: Report totals for each facility based on parameters entered.

o The Summary report will contain one page for each selected facility.

o The Report will appear in Facility Name order.

o The Report Header will display at the top of each page

o The Facility Header will follow the Report Header.

- The Summary report displays the following information for each facility:

o Cash: [total of all donations for Donation Type = Cash]

o Check: [total of all donations with Donation Type = Check]

o Credit Card: [total of all donations with Donation Type = Credit Card]

o E-Donation: [total of all donations with Donation Type = E-Donation]

§ Total Monetary Donations: [total of all monetary donations]

o Activity: [total of all donations for Donation Type = Activity]

o Item: [total of all donations with Donation Type = Item]

§ Total Non-Monetary Donations: [total of all non-monetary donations]

o Total All Donations: [total of all donations]

Report Type = Detail

- Purpose: Report 1 detail line for each donation recorded at each facility based on parameters entered. Followed by a Summary Page per Facility. Details are grouped by each Facility.
- The Detail report will contain one or more pages varying by the number of donations recorded for each selected facility.
- The Report will appear in Facility Name order.
- The Report Header will display at the top of each page
- The Facility Header will follow the Report Header.
- The Detail Header will follow the Facility Header.

o Each detail row in the Detail report displays the following information

- Donor Type: [type of donor associated with donation]

o To save space on the report; Use the Donor Type keys of :

§ A– Anonymous

§ I – Individual

§ O – Organization

§ G – Other Groups

§ OI- Organization and Individual

§ GO – Other Groups and Individual

- Donor Name: [name of donor associated with donation]

o [If donor type = Individual/ Organization and Individual/ Other Group and Individual; this is the individual on the donation.]

o [If donor type = Organization; this is the organization/local branch on the donation.]

o [If donor type =Anonymous; this will read “Anonymous”]

- Affiliation/Org/Other Group:

o [If donor type = Individual; this is the organization affiliated with the organization if one is present.]

o [If donor type = Organization and Individual; this is the organization on the donation]

o [If donor type = Other Group and Individual; this is the other group on the donation]

o Otherwise - blank

- GPF: [the GPF on the donation]
- Donation Date: [the Date on the donation]
- Donation Type: [the Type on the donation]

o To save space on the report; use the Donation Type keys of:

§ C- Cash

§ CC – Credit Card

§ CH – Check

§ E – E-Donations

§ A – Activity

§ I - Item

- Donation Value: [the Amount on the donation]
- Reference: [the Reference on the donation]
- Description: [the Description on the donation]

o The report will be sorted alphabetically by Donor Name.

o The Summary report will follow the Detail Report for each facility.

- Report Footer

o The report run date and time will be printed at the bottom of each page.

o The page X of X will be printed will be printed at the bottom of each page.

- Report – No Data

o If there is no data for the parameters entered, the report headers will appear followed by a “No Records Returned for this Date Range.”